| GET | /RestApi/Sitefinity/mobile-formats/active |
|---|
import java.math.*;
import java.util.*;
import java.io.InputStream;
import net.servicestack.client.*;
public class dtos
{
public static class ActiveMobileFormatDefinitionsDto
{
public String SiteId = null;
public String getSiteId() { return SiteId; }
public ActiveMobileFormatDefinitionsDto setSiteId(String value) { this.SiteId = value; return this; }
}
}
Java ActiveMobileFormatDefinitionsDto DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .other suffix or ?format=other
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/Sitefinity/mobile-formats/active HTTP/1.1 Host: www.imglobal.com Accept: text/jsonl
HTTP/1.1 200 OK
Content-Type: text/jsonl
Content-Length: length
{Unable to show example output for type 'IEnumerable`1' using the custom 'other' filter}Cannot create an instance of an interface.